<nav class="navbar navbar-dark bg-dark">
    <div class="container-fluid">
        <a class="navbar-brand" href="{{ path('app_home') }}">Accueil</a>
        {% if app.user %}
            {% if is_granted("ROLE_ADMIN") %}
                <ul class="navbar-nav me-3 mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="{{ path('create_piece') }}">Ajouter une pièce</a>
                    </li>
                </ul>
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="{{ path('manage_piece') }}">Liste des pièces</a>
                    </li>
                </ul>
            {% endif %}
        {% endif %}
        {% if app.user %}
            <a class="btn btn-primary" aria-current="page" href="{{ path('app_logout') }}" style="background-color: #b0b9a8;border-color: #868b75; color: #212529;">Deconnexion</a>
        {% else %}
            <a class="btn btn-primary" aria-current="page" href="{{ path('app_login') }}" style="background-color: #b0b9a8;border-color: #868b75; color: #212529;">Connexion</a>
        {% endif %}
    </div>
</nav>